/**
 * SIDE NAVIGATION
 *
*/
.rtds-top-bar {
        background-color: var(--color-background-01);
    display: flex;
    align-items: center;
}
.rtds-top-bar__container {
    display: flex;
    align-items: center;
}
@media (min-width: 1024px) {
    .rtds-top-bar__container {
        flex: 1 1 0%;
    }
}
/*.rtds-top-bar__navigation {
    }*/
/*.rtds-top-bar__utilities-area {
        @apply rtds-flex rtds-ml-auto;
    }*/
